<template>
    <div class="iphone-container">
        <div class="iphone-screen menu">
            <div class="flex-container">
                <div class="rm-slide-menu-container">
                    <ul class="rm-slide-menu slider-menu">
                        <li>
                            <a
                                href="#"
                                class="send-message"
                            >Send a message...</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "BotIphoneForm"
}
</script>

<style scoped lang="scss">



.slider-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slider-menu li .send-message {
    color: #4786FF;
    cursor: auto;
    background: #ffffff;
}


.slider-menu li a {
    display: block;
    font-size: 11px;
    color: #98A0A6;
    padding: 8px 15px;
    cursor: auto;
}

.iphone-screen.menu .rm-slide-menu-container {
    padding: 40px 10px 10px 10px;
    background: #F5F6FA;
    border-top: 1px solid #E0E2E4;
}


.iphone-screen.menu .rm-slide-menu-container:before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    margin-left: -15px;
    width: 30px;
    height: 4px;
    background: #D7D9DB;
    border-radius: 3px;
}

.facebook-message-preview .product-box .product-price {
    color: #999999;
}

.facebook-message-preview .product-box .buttons ul {
    margin: 0;
    padding: 0;
}

.facebook-message-preview .product-box .buttons ul li {
    height: 32px;
    list-style: none;
    text-align: center;
    line-height: 32px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: bold;
}

.facebook-message-preview .product-box .buttons ul li a {
    color: #365899;
    text-decoration: none;
}

.total-title-text {
    padding: 11px;
}

.total-price-text {
    float: right;
}

.total-price-table {
    width: 100%;
}

.image-responsive {
    max-height: 50px;
    margin: 0 8px;
}

.facebook-message-preview .product-box .product-info {
    padding: 8px;
}

.facebook-message-preview .product-box {
    border: 1px solid #d1d1d1;
    border-radius: 5px 15px 15px 15px;
}

.facebook-message-preview .avatar {
    float: left;
    width: 28px;
    height: 1px;
    margin-right: 8px;
}

.facebook-message-preview .message-content {
    float: left;
    width: 191px;
}

.facebook-message-preview {
    position: relative;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}


.facebook-message-preview .product-box .image {
    border-bottom: 1px solid #d1d1d1;
}

.facebook-message-preview .text {
    display: table;
    padding: 5px 8px 5px;
    margin-bottom: 1px;
    color: #4b4f56;
    background: #f1f0f0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    word-wrap: break-word;
    white-space: pre-wrap;
    border-radius: 15px 15px 15px 5px;
}


</style>
